package md

type MediumAdd struct {
	MediumName            string `json:"medium_name" example:"媒体名字"`
	IndustryIdV2          string `json:"industry_id_v2"  example:"媒体所属新3级行业id"`
	Os                    string `json:"os"  example:"操作系统，数字含义1-Android, 2-iOS"`
	DetailUrl             string `json:"detail_url"  example:"详情页url(支持的各个商店域名约束)"`
	Affiliation           string `json:"affiliation"  example:"媒体隶属关系"`
	PackageName           string `json:"package_name"  example:"主程序包名"`
	FullPackageName       string `json:"full_package_name"  example:"完整的程序包名(当OS为Android时必填)"`
	WechatAppId           string `json:"wechat_app_id"  example:"微信开放平台AppId(当OS为iOS时非必填)"`
	PackageNameWxAppidRel string `json:"package_name_wx_appid_rel"  example:"当OS为Android时选填，例如：{"com.xx.xx":"wx9b1xxx3449f","com.xx.xx.xx":"wx9b1xxx3xxx9x"}"`
	WechatUniversalLink   string `json:"wechat_universal_link"  example:"微信开放平台Universal link"`
}
